Subject: Re: bug#865: 23.0.60; The directory is unsafe today

From: Jason Rumney <[email-masked]>
Date: Wed, 03 Sep 2008 07:50:45 +0800

Eli Zaretskii wrote:
> If you mean to ask whether LookupAccountSid we use to get the owner or
> group name by their SID can tell us if the name it returns is a group
> rather than a user, then no, I don't think so, unfortunately.

There is a variable in get_name_and_id called `ignore', which seems to 
have the required information.
I'll try to come up with a patch later today.